.nav-link{
font-weight:bold;
text-transform: uppercase;
font-size:20px;
}

   .al{
        font-size:10px;
        color:#fff;
        background:red;
        font-weight:500;
        border-radius:5px;
        padding:1px 3px;
    }
.me-5{ margin-right:25px}


.google {
	border-radius: 10px;
	background: #3F81EC;
	padding: 5px;
	max-width: 300px;
	margin: 10px auto;

}

.google span,
.facebook span {
	color: #fff;
	margin: 0px 15px;

}


.google svg,
.facebook svg {
	border-radius: 10px;
	background: #fff;
	padding: 5px;

}

.google:hover {
	 
	background: #34a853;
 

}

.tag{display:inline-block; margin:1px; font-size:13px;}

.footer_icon {
  position: fixed;
  top: 92%;
  right:0%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

     .foot_links{
         display:block;
           margin:9px 0px;
           text-decoration:none;
     }
     
    
  .progressbar {
      counter-reset: step;
  }
  .progressbar li {
      list-style-type: none;
      width: 33%;
      float: left;
      font-size: 12px;
      position: relative;
      text-align: center;
      text-transform: uppercase;
      color: #7d7d7d;
  }
  .progressbar li:before {
      width: 30px;
      height: 30px;
      content: counter(step);
      counter-increment: step;
      line-height: 26px;
      border: 2px solid #7d7d7d;
      display: block;
      text-align: center;
      margin: 0 auto 10px auto;
      border-radius: 50%;
      background-color: white;
  }
  .progressbar li:after {
      width: 100%;
      height: 2px;
      content: '';
      position: absolute;
      background-color: #7d7d7d;
      top: 15px;
      left: -50%;
      z-index: -1;
  }
  .progressbar li:first-child:after {
      content: none;
  }
  .progressbar li.active {
      color: green;
  }
  .progressbar li.active:before {
      border-color: #55b776;
  }
  .progressbar li.active + li:after {
      background-color: #55b776;
  }
  
  
  .f_bg { background:#2E353F;}
  
.bgimage {
  width:100%;
  height:auto;
   background: url('/images/Hero-Home-Banner-1024x533.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size:cover;
  background-attachment: fixed;
 
  
}

 
.bgimage h2,.bgimage p {
  color:white;
 text-shadow: 2px 2px 4px #000000;
}

.bgimage a {
  color:yellow;
  text-shadow: 2px 2px 4px #000000;
}

ol {
color:yellow;
  margin-left: 15px;
  padding: 0;
}
ol li a {margin-bottom:5px; display:block;}
@media (max-width: 576px) { 
  .display-4 {
    font-size: 35px !important;
  }
}
 
 .social a {margin:5%; color:black;}
 
 #load{display:none;}





.icon_twitter { color: #00aced; color: rgb(0, 172, 237); }
.icon_facebook { color: #3b5998; color: rgb(59, 89, 152); }
.icon_pinterest { color: #cb2027; color: rgb(203, 32, 39); }
.icon_linkedin { color: #007bb6; color: rgb(0, 123, 182); }
.icon_instagram { color: #bc2a8d; color: rgb(188, 42, 141); }
   

.over2{overflow:hidden;
max-height:46px;
-webkit-line-clamp:2;
line-height:30px
text-overflow:ellipsis;
display:-webkit-box;-webkit-box-orient:vertical}

.overh42{overflow:hidden;
max-height:56px;
-webkit-line-clamp:2;
line-height:30px
text-overflow:ellipsis;
display:-webkit-box;-webkit-box-orient:vertical}

.pages ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.pages ul li a {
  color:#caccd1;
}
 
 
 .cart a{
font-weight:bold;
font-size:24px;
background:#f3f4f7;
padding:1px 10px;
display:inline-block;
border-radius:5px;
 color:#caccd1;
}

  
 
 .cart span {
    color:#fff; 
    float:right;
    background:#caccd1;
    border-radius:50%;
    font-size:13px;
    padding:1px 8px;
    margin-top:-10px;
    margin-left:-5px;
 }
 
 .ok_card a {
     color:#018518;
      background:#c7ffd1;
      
 }
  .ok_card span{
     background-color:#018518;
 }
     
@media (min-width: 600px)
{
    .showForMobile
    {
        display: none;
    }
    
     
    
}

@media (max-width: 600px)
{
    .lineForMobile
    {
        padding-top:11px;
         padding-bottom:11px;
        margin-top:5px;
            display :block;
    }
    
    .mar2{
        margin:0px 5px;
    }
    
     .showForpc
    {
        display: none;
    }
    
}


 .btn-social-icon{
     display: flex;
align-items: center;
justify-content: center;
gap:5px;
 }
 
  .btn-social-icon svg{
  width:30px;
  height:30px;
 }


.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}.btn-facebook:focus,.btn-facebook.focus{color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)}
.btn-facebook:hover{color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)}

.btn-instagram{color:#fff;background-color:#c13584;border-color:rgba(0,0,0,0.2)}.btn-instagram:focus,.btn-instagram.focus{color:#fff;background-color:#305777;border-color:rgba(0,0,0,0.2)}
.btn-instagram:hover{color:#fff;background-color:#e1306c;border-color:rgba(0,0,0,0.2)}

.btn-linkedin{color:#fff;background-color:#007bb6;border-color:rgba(0,0,0,0.2)}.btn-linkedin:focus,.btn-linkedin.focus{color:#fff;background-color:#005983;border-color:rgba(0,0,0,0.2)}
.btn-linkedin:hover{color:#fff;background-color:#005983;border-color:rgba(0,0,0,0.2)}

.btn-pinterest{color:#fff;background-color:#cb2027;border-color:rgba(0,0,0,0.2)}.btn-pinterest:focus,.btn-pinterest.focus{color:#fff;background-color:#9f191f;border-color:rgba(0,0,0,0.2)}
.btn-pinterest:hover{color:#fff;background-color:#9f191f;border-color:rgba(0,0,0,0.2)}

.btn-twitter{color:#fff;background-color:#55acee;border-color:rgba(0,0,0,0.2)}.btn-twitter:focus,.btn-twitter.focus{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}
.btn-twitter:hover{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}

.btn-whatsapp{color:#fff;background-color:#25d366;border-color:rgba(0,0,0,0.2)}.btn-whatsapp:focus,.btn-whatsapp.focus{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}
.btn-whatsapp:hover{color:#fff;background-color:#128c7e;border-color:rgba(0,0,0,0.2)}


.container__img {
  position: relative;
  text-align: center;
  color: white;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.screenshot{
      border-radius:8px;
      box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
 }
     
     .bl{ display: flex;
align-items: center;
justify-content: center;
         background:#FE0000;
         color:#fff;
        width:130px;
        height:35px;
         border-radius:8px;
   
    
     }
     
     
 .hero{
      background:#1E1E1E;
          background-image: linear-gradient(135deg, rgba(238,238,238, 0),rgba(16,6,6, 0.74)),linear-gradient(183deg, rgb(63,63,63),rgb(23,23,23));  
 }
     
     .offer{
         border:2px dashed black;
         background:#fff9ea;
     }
     
     .no-offer{
         border:2px solid #caccd1;
         background:#fff;
     }
     
     
     
     
     
     
 

 
.button-82-pushable {
  position: relative;
  border: none;
  background: transparent;
  padding: 0;
  cursor: pointer;
  outline-offset: 4px;
  transition: filter 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-82-shadow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  background: hsl(0deg 0% 0% / 0.25);
  will-change: transform;
  transform: translateY(2px);
  transition:
    transform
    600ms
    cubic-bezier(.3, .7, .4, 1);
}

.button-82-edge {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  background: linear-gradient(
    to left,
    hsl(340deg 100% 16%) 0%,
    hsl(340deg 100% 32%) 8%,
    hsl(340deg 100% 32%) 92%,
    hsl(340deg 100% 16%) 100%
  );
}

.button-82-front {
  display: block;
  position: relative;
  padding: 12px 27px;
  border-radius: 12px;
  font-size: 1.1rem;
  color: white;
  background: hsl(345deg 100% 47%);
  will-change: transform;
  transform: translateY(-4px);
  transition:
    transform
    600ms
    cubic-bezier(.3, .7, .4, 1);
}

@media (min-width: 768px) {
  .button-82-front {
    font-size: 1.25rem;
    padding: 12px 42px;
  }
}

.button-82-pushable:hover {
  filter: brightness(110%);
  -webkit-filter: brightness(110%);
}

.button-82-pushable:hover .button-82-front {
  transform: translateY(-6px);
  transition:
    transform
    250ms
    cubic-bezier(.3, .7, .4, 1.5);
}

.button-82-pushable:active .button-82-front {
  transform: translateY(-2px);
  transition: transform 34ms;
}

.button-82-pushable:hover .button-82-shadow {
  transform: translateY(4px);
  transition:
    transform
    250ms
    cubic-bezier(.3, .7, .4, 1.5);
}

.button-82-pushable:active .button-82-shadow {
  transform: translateY(1px);
  transition: transform 34ms;
}

.button-82-pushable:focus:not(:focus-visible) {
  outline: none;
}
 

 
     
 .feature-box {
            background-color: #fff;
            padding: 20px;
            border-radius: 10px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            text-align: center;
            margin-bottom: 30px;
        }
        .feature-box h3 {
            margin-top: 15px;
        }
        .feature-icon {
            font-size: 40px;
            color: #007bff;
        }    
     
     
     
     